/*
Theme Name: scire
Author: Spruce Creative
Template: salient
Version: 0.1
*/
body[data-smooth-scrolling="0"] {
    overflow: visible !important;
}
.wf-loading, .wf-loading body {
font-family: "proxima-nova";
visibility: hidden;
}
.wf-active, .wf-active body {
visibility: visible;
}
#boxed{
    z-index: 11;
}
.menu-open{
    
}
.post-content-wrapper{
    background-color: #fff;
    border-radius: 5px;
    margin-left:-20px;
    padding: 20px;
}
.home #boxed .container-wrap{
    padding-bottom: 0;
    padding-top: 30px;
}

.home #partners-bg{
    background-color: #fff;
    width: 100%;
    height: 184px;
    position: relative;
    display:block;
    margin-top:-184px;
}
body{
    font-family: "proxima-nova",sans-serif;
    font-weight: 400;
    font-size: 1.125rem;
   
}
h1, h2, h3, h4, h5, h6{
    font-family: "proxima-nova",sans-serif;
    font-weight: 400;
    color: #4b4f54;
    
}
h1,h2,h3,h4,h5,h6{line-height:1.3em;}

h1{ font-size:2.2em;
    font-weight:400;
    padding:0 0 0.5em;
}

h2{
    font-size:1.8em;
    font-weight:400;
    margin-bottom:0.75em;
}

h2.title{
    font-size:2.1em;
    font-weight:700;
    letter-spacing:-1px;
}

h3,.view-all-cases .views-field-title{
    font-size:1.4em;
    margin-bottom:1em;
    margin-top:1em;
    font-weight:700;
}

h4{
    font-size:1.2em;
    margin-bottom:0.8em;
    font-weight:700;
}

h5{font-size:1.1em;font-weight:700;}
h6{font-size:1em;font-weight:700;}

a{
    text-decoration: underline;
    color: #020202; 
}
a:hover{
    text-decoration: none;
}
a.callout-link{
	text-decoration: none;
}
a.callout-link:hover{
	text-decoration: underline;
}
.blue {
    color: #19378e;
}
.teal {
    color: #00a0b0;
}
.orange {
    color: #eb6841;
}
.green {
    color: #53777a;
}
.red {
    color: #cc333f;
}
.brown {
    color: #6a4a3c;
}
.magenta {
    color: #aa0056;
}
#post-area {
    margin-top: 11px;
}
/* Header */
#logo {
    padding-top: 7px;
    padding-bottom: 11px;
}
#header-secondary-outer ul{
    margin-top:23px;
    border: 1px solid rgba(255, 255, 255, 0.8);
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.5);
}
#header-secondary-outer nav > ul > li > a {
    font-size: 0.75rem;
    padding: 10px 20px;
}
#header-outer{
    padding-top:0!important;
    border:none;
    box-shadow:none;
}
body[data-header-color="custom"] #header-secondary-outer nav > ul > li > a{
    border-left: none;
    border-right:none;
}
body[data-header-color="custom"] #header-secondary-outer nav > ul > li:last-child {
    border-right: none;
}
header#top{
    border-top: 5px solid #aa0056;
    border-bottom: 1px solid #e5e5e5; 
}
.sf-menu ul{
    width: 100%;
}
.sf-menu a{
    margin:0;
}
.sf-menu li ul, .sf-menu li li ul {
    box-shadow: none;
}
.sf-menu ul li, .sf-menu ul li li {
    white-space:normal;
    text-align: left;
}
.sf-menu ul.sub-menu li{
    border-top: 1px solid #cfcece;
}
header#top .sf-menu li ul li a {
    font-size: 1.125rem;
    line-height: 1.125rem;
    text-decoration: none;
}
header#top nav{
   display:table;
   width: 100%;
   margin-top:-5px;
    
}
header#top nav > ul {
    display: table-row;
    float:none;
    
}
header#top nav > ul > li > .sub-menu {
    min-width: 200px;
}
header#top nav > ul > li{
    float:none;
    display: table-cell;
    white-space: nowrap;
    text-align: center;
}
header#top nav .sf-sub-indicator{
    display:none;
}
header#top nav .sf-menu .sf-with-ul a {
    padding-right: 10px!important;
}
header#top nav > ul > li:first-child{
    /*text-align: left;*/
}
header#top nav > ul > li:last-child{
    /*text-align: right;*/
}
header#top nav > ul > li.blue{
    border-top: 5px solid #19378e;
}
header#top nav > ul > li.teal{
    border-top: 5px solid #00a0b0;
}
header#top nav > ul > li.orange{
    border-top: 5px solid #eb6841;
}
header#top nav > ul > li.green{
    border-top: 5px solid #53777a;
}
header#top nav > ul > li.red{
    border-top: 5px solid #cc333f;
}
header#top nav > ul > li.brown{
    border-top: 5px solid #6a4a3c;
}
header#top nav > ul > li.magenta{
    border-top: 5px solid #aa0056;
} 
header#top nav > ul > li > a {
    font-size: 1.125rem;
    color:#4a4a4a;
    padding-top: 19px!important;
    padding-bottom: 31px!important;
    border-top: 15px solid;
    border-top-color: #fff;
}
header#top nav > ul > li > a:hover{
    color:#4a4a4a;
    text-decoration: none;
}
header#top nav > ul > li.blue a:hover, header#top nav > ul > li.blue:hover a{
    background-color: #e1e9f8;
    border-top-color: #19378e;
}
header#top .sf-menu li.blue ul li a, header#top nav > ul > li.blue > ul.sub-menu{
    background-color: #e1e9f8;
}
header#top nav > ul > li.teal a:hover, header#top nav > ul > li.teal:hover a{
    background-color: #cbedf0;
    border-top-color: #00a0b0;
}
header#top .sf-menu li.teal ul li a, header#top nav > ul > li.teal > ul.sub-menu{
    background-color: #cbedf0;
}
header#top nav > ul > li.orange a:hover, header#top nav > ul > li.orange:hover a{
    background-color: #feede7;
    border-top-color: #eb6841;
}
header#top .sf-menu li.orange ul li a, header#top nav > ul > li.orange > ul.sub-menu{
    background-color: #feede7;
}
header#top nav > ul > li.green a:hover, header#top nav > ul > li.green:hover a{
    background-color: #cfe3e5;
    border-top-color: #53777a;
}
header#top .sf-menu li.green ul li a, header#top nav > ul > li.green > ul.sub-menu{
    background-color: #cfe3e5;
}
header#top nav > ul > li.red a:hover, header#top nav > ul > li.red:hover a{
    background-color: #fce4e6;
    border-top-color: #cc333f;
}
header#top .sf-menu li.red ul li a, header#top nav > ul > li.red > ul.sub-menu{
    background-color: #fce4e6;
}
header#top nav > ul > li.brown a:hover, header#top nav > ul > li.brown:hover a{
    background-color: #f3e8e4;
    border-top-color: #6a4a3c;
}
header#top .sf-menu li.brown ul li a, header#top nav > ul > li.brown > ul.sub-menu{
    background-color: #f3e8e4;
}
header#top nav > ul > li.magenta a:hover, header#top nav > ul > li.magenta:hover a{
    background-color: #f7e9f0;
    border-top-color: #aa0056;
}
header#top .sf-menu li.magenta ul li a, header#top nav > ul > li.magenta > ul.sub-menu{
    background-color: #f7e9f0;
}

/* FOOTER*/
#footer-outer{
    border-top: 1px solid #acb9b2;
}
#footer-outer .row {
    padding: 35px 0px;
    margin-bottom: 0px;
}
#footer-outer{
    font-size: 0.875rem;
}
#footer-outer .widget h4{
    font-size: 1.375rem;
    text-transform: none;
}
#footer-outer #footer-widgets ul#menu-footer-menu, #footer-outer #footer-widgets ul#menu-footer-menu-2{
    padding-left: 0;
}
#footer-outer #footer-widgets ul#menu-footer-menu li, #footer-outer #footer-widgets div.widget_wpcom_social_media_icons_widget ul li, #footer-outer #footer-widgets ul#menu-footer-menu-2 li{
    border-bottom:none !important;
}
#footer-outer .widget.widget_nav_menu li a {
    padding: 2px 0px;
}
#footer-outer .menu-footer-menu-2-container{
    margin-top: 48px;
}
#footer-outer #text-2{
    margin-top: 48px;
}
#footer-outer #image-2{
    margin-top: 32px;
    margin-bottom: 10px;
}
#footer-outer #text-5 .textwidget font{
	display: inline-block;
	margin-bottom: 10px;
}
#footer-outer #copyright {
    padding: 0px;
    font-size: 12px;
    color: #4a4a4a;
}

#footer-outer #footer-widgets .widget_wpcom_social_media_icons_widget li{
    margin-right: 1rem;
}
#footer-outer #footer-widgets .genericon{
    font-size: 29px;
    font-family: "FontAwesome";
} 

#footer-outer #footer-widgets a.genericon.genericon-twitter:before{
    content: "\f081" !important;
}
#footer-outer #footer-widgets a.genericon.genericon-youtube:before{
    content: "\f166" !important;
}

/* New Content*/
.new_content_legend{
    margin-top: -25px;
    margin-bottom: 10px;
}
.new_content_icon_container{
    position: absolute;
    left: 8px;
    top: 8px;
}
.new_content_icon{
    font-family: "FontAwesome" !important;
    color: #01d651;
}
.icon_default.new_content_icon:before {
    content:"\f006";
}



.om-video iframe{
    width: 640px !important;
    height: 360px !important;
}

/* SIDEBAR MENU*/
#accmenu_menu {
    background: none!important;
}
#accmenu_menu ul li {
    border-bottom:1px solid #dfdfdf;
    border-top:1px solid #dfdfdf;
}
#accmenu_menu ul li a {
    color: #4a4a4a;
}
#accmenu_menu ul li:not(.page_item_has_children) a{
    padding-right: 30px;
}
#accmenu_menu ul li a:hover {
    color: #4a4a4a;
    text-decoration: underline;
}
#accmenu_menu a.accmenu_parent_item {
    border-left:1px solid #dfdfdf;
}
#accmenu_menu .accmenu_icon_par {
    color: #d6d6d6;
}
#accmenu_menu .accmenu_icon_par:hover {
    color: #646464;
}
#accmenu_menu.accmenu_levels ul li ul {
    border-top:1px solid #dfdfdf;
}
#accmenu_menu .accmenu_icon span {
    background: #fff;
}
#accmenu_menu, #accmenu_menu ul, #accmenu_menu li {
    border-bottom:none!important;
}
#accmenu_menu > ul {
    border-bottom:1px solid #dfdfdf !important;
}
.accmenu_no_border_bottom {
    border-bottom:none!important;
}
#accmenu_menu ul li ul {
    border-top:none!important;
}
/* level 0*/
#accmenu_menu > ul{
    border-bottom: none !important;
}
#accmenu_menu > ul > li.level_0{
    padding-left: 0px;
    background-color:#00a0b0 ;
    margin-bottom: 20px;
    border-bottom: 20px solid #00a0b0 !important;
    overflow:visible;
    box-shadow: 2px 4px 6px 1px #cccccc;
}
#accmenu_menu > ul > li.level_0.related-resources > a, #accmenu_menu > ul > li.level_0.related-measures > a{
    pointer-events: none;
    cursor: default;
    
}
#accmenu_menu > ul > li.level_0.accmenu_parent_item_li {
    margin-bottom: 40px;
    
}
#accmenu_menu > ul > li.level_0.blue{
    background-color:#19378e ;
    border-bottom: 15px solid #19378e !important; 
}
#accmenu_menu > ul > li.level_0.teal{
    background-color:#00a0b0 ;
    border-bottom: 15px solid #00a0b0 !important; 
}
#accmenu_menu > ul > li.level_0.orange{
    background-color:#eb6841;
    border-bottom: 15px solid #eb6841 !important; 
}
#accmenu_menu > ul > li.level_0.green{
    background-color:#53777a;
    border-bottom: 15px solid #53777a !important; 
}
#accmenu_menu > ul > li.level_0.red{
    background-color:#cc333f;
    border-bottom: 15px solid #cc333f !important; 
}
#accmenu_menu > ul > li.level_0.brown{
    background-color:#6a4a3c;
    border-bottom: 15px solid #6a4a3c !important; 
}
#accmenu_menu > ul > li.level_0.magenta{
    background-color:#aa0056;
    border-bottom: 15px solid #aa0056 !important; 
}
#accmenu_menu > ul > li.level_0 > .accmenu_icon{
    
}
#accmenu_menu > ul > li.level_0 > .accmenu_icon_wrapper{
    width:100%;
    position:absolute;
    bottom: -15px;
}
#accmenu_menu > ul > li.level_0 > .accmenu_icon_wrapper > .accmenu_icon_par{
    width: 30px;
    padding: 6px 10px 10px 10px;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    border-bottom-right-radius: 16px 4px;
    border-bottom-left-radius: 16px 4px;
    background-color: #00a0b0;
    margin-left:auto !important;
    margin-right:auto !important;
    float:none !important;
    left:0;
}
#accmenu_menu > ul > li.level_0.blue > .accmenu_icon_wrapper > .accmenu_icon_par{
    border-color: #19378e;
    background-color: #19378e;
}
#accmenu_menu > ul > li.level_0.teal > .accmenu_icon_wrapper > .accmenu_icon_par{
    border-color: #00a0b0;
    background-color: #00a0b0;
}
#accmenu_menu > ul > li.level_0.orange > .accmenu_icon_wrapper > .accmenu_icon_par{
    border-color: #eb6841;
    background-color: #eb6841;
}
#accmenu_menu > ul > li.level_0.green > .accmenu_icon_wrapper > .accmenu_icon_par{
    border-color: #53777a;
    background-color: #53777a;
}
#accmenu_menu > ul > li.level_0.red > .accmenu_icon_wrapper > .accmenu_icon_par{
    border-color: #cc333f;
    background-color: #cc333f;
}
#accmenu_menu > ul > li.level_0.brown > .accmenu_icon_wrapper > .accmenu_icon_par{
    border-color: #6a4a3c;
    background-color: #6a4a3c;
}
#accmenu_menu > ul > li.level_0.magenta > .accmenu_icon_wrapper > .accmenu_icon_par{
    border-color: #aa0056;
    background-color: #aa0056;
}
#accmenu_menu > ul > li.level_0 > .accmenu_icon_wrapper > .icon_default.accmenu_icon_par:before {
    content: "\f107";
    position: absolute;
    bottom: -5px;
    left: 8px;
    color: #fff;
    font-size: 1.5rem;
}
#accmenu_menu > ul > li.level_0  > .accmenu_icon_wrapper > .icon_default.accmenu_par_opened:before{
    content: "\f106";
    
}


#accmenu_menu > ul > li.level_0 > a, #accmenu_menu > ul > li.level_0 > a:hover{
    font-size: 27px;
    color:#fff;
    z-index: 1;
    position:relative;
    padding: 20px 20px 0px 20px;
    text-align: center;
    float:none;
    margin-bottom: 0px;
}
#accmenu_menu > ul > li.level_0.accmenu_open.page_item_has_children > a{
    padding: 20px 20px 10px 20px;
}
#accmenu_menu > ul > li.level_0:not(.page_item_has_children) > a{
    margin-bottom: 5px;
}
/* level 1*/
#accmenu_menu li.level_0 > ul.children{
    margin-left: 0px;    
}
#accmenu_menu li.level_1{
    padding-left: 27px;
    background-color: #fff; 
}
#accmenu_menu li.level_1.accmenu_open{
    background-color: #f0f0f0;
}
#accmenu_menu li.level_1.current_page_item, #accmenu_menu li.level_1.current_page_parent, #accmenu_menu li.level_1.current_page_ancestor{
    
}
#accmenu_menu li.level_1 > a, #accmenu_menu li.level_1 > a > font{
    font-weight: 700;
}
#accmenu_menu li.level_0.related-resources li.level_1 > a, #accmenu_menu li.level_0.related-measures li.level_1 > a, #accmenu_menu li.level_1 > a, #accmenu_menu li.level_0.related-measures li.level_1 > a > font{
    font-weight: normal;
}
#accmenu_menu li.level_0.related-resources li.level_1:before, #accmenu_menu li.level_0.related-measures li.level_1:before{
    content: "\f111";
    color: #4a4a4a;
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: 18px;
    top: 8px;
    font-size: 8px;
}


/* level 2*/
#accmenu_menu li.level_1 > ul.children{
    margin-left: -27px;        
}
#accmenu_menu li.level_2{
    padding-left: 42px;
    background-color: #f0f0f0;
}
#accmenu_menu li.level_2:before{
    content: "\f0c8";
    color: #4a4a4a;
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: 34px;
    top: 8px;
    font-size: 10px;
}
#accmenu_menu li.level_2.accmenu_open{
    background-color: #bbbbbb;
}
#accmenu_menu li.level_2 > a{
    
}
/* level 3*/
#accmenu_menu li.level_2 > ul.children{
    margin-left: -42px;
    background-color: #fff;
}
#accmenu_menu li.level_3{
    padding-left: 57px;
    background-color: #fff;
}
#accmenu_menu li.level_3:before{
    content: "\f0c8";
    color: #4a4a4a;
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: 48px;
    top: 8px;
    font-size: 10px;
}
#accmenu_menu li.level_3.accmenu_open{
    background-color: #fff;
}

#accmenu_menu li.level_3 > a{
    
}
/* level 4*/
#accmenu_menu li.level_3 > ul.children{
    margin-left: -57px;
}
#accmenu_menu li.level_4{
    padding-left: 57px;
    background-color: #fff;
}
#accmenu_menu li.level_4:before{
    content: "\f10c";
    color: #4a4a4a;
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: 48px;
    top: 8px;
    font-size: 10px;
}
#accmenu_menu li.level_4.accmenu_open{
    background-color: #f0f0f0;
}

#accmenu_menu li.level_4 > a{
    
}
/* level 5*/
#accmenu_menu li.level_4 > ul.children{
    margin-left: -57px;
}
#accmenu_menu li.level_5{
    padding-left: 57px;
}
#accmenu_menu li.level_5:before{
    content: "\f111";
    color: #4a4a4a;
    font-family: "FontAwesome";
    position: absolute;
    display: block;
    left: 48px;
    top: 8px;
    font-size: 10px;
}
#accmenu_menu li.level_5 > a{
    
}

#accmenu_menu .accmenu_icon:before {
    font-family: 'fontawesome'!important;
}

#accmenu_menu .accmenu_icon {
    float: right!important;
    margin-right:0px!important;
}


#menu-outcome-measures, #menu-videos{
    margin: 0px;
    padding: 0px;
    display: block;
    position: relative;
    list-style: none;
    box-sizing: border-box!important; 
}
#menu-outcome-measures > li, #menu-videos > li{
    display: block;
    width: 100%;
    position: relative;
    border-top: 1px solid #dfdfdf;
    padding: 0px;
    margin: 0 0 20px 0;
    overflow: visible;
    box-shadow: 2px 4px 6px 1px #cccccc;    
    background-color: #53777a;
    border-bottom: 15px solid #53777a !important;
    box-sizing: border-box!important;
    list-style: none;
    height: 68px;
    
}
#menu-videos > li{
    background-color: #eb6841;
    border-bottom: 15px solid #eb6841 !important;
    
}
#menu-outcome-measures > li > a, #menu-videos > li > a{
    font-size: 27px;
    color: #fff;
    z-index: 1;
    top: 20px;
    position: relative;
    padding: 20px 20px 0px 20px;
    text-align: center;
    float: none;
    margin: 0 0 5px 30px;
    border:none;
    width:100%;
    text-decoration: none;
}
#menu-outcome-measures > li > a:hover, #menu-videos > li > a:hover{
    text-decoration: underline;
}
#menu-sidebar li.page-item-5521 > a, li.menu-item-6452 > a{
    text-align: left !important;
    margin-left: 30px !important;
}
#menu-sidebar  li.page-item-5521 > a:before, li.menu-item-6452 > a:before{
    font-family: 'fontawesome'!important;
    content: "\f0f1";
    position: absolute;
    bottom: 3px;
    left: -11px;
    color: #fff;
    font-size: 24px;
}
#menu-sidebar  #menu-item-6453 > a:before{
    font-family: 'fontawesome'!important;
    content: "\f16a";
    position: absolute;
    bottom: 3px;
    left: -15px;
    color: #fff;
    font-size: 24px;
}

/* Homepage Callouts*/
.home-top-section .vc_column-inner{
    padding-top:0 !important;
}
.rev_slider font{
    font-size: 1.0rem !important;
}
.rev_slider h2, .rev_slider h2 font{
    color:#fff;
    font-size: 1.5rem !important;
    line-height: 1.625rem !important;
    font-weight: 400 !important;
    margin: 0 0 10px 0 !important;
}
.slider-read-more{
    color: #fff;
}


#home-callouts{
    margin-left: auto;
    width:100%;
    padding: 0;
}
#home-callouts > li{
    width: 30%;
    float:left;
    list-style: none;
    margin-right: 5%;
    position:relative;
}
#home-callouts > li:nth-child(3n+0){
    margin-right:0;
}
#home-callouts > li > div.home-callout-wrapper{
    display:block;
    width: 99%;
    min-height: 300px;
    height: 300px;
    overflow: hidden;
    color: #000;
    border-bottom-width: 20px;
    border-bottom-style: solid;
    margin-bottom: 40px;
    box-shadow: 2px 4px 6px 1px #cccccc;
    background-color: #fff;
}
.home-callout-wrapper-opened{
    height:auto !important;
    overflow:visible !important;
}
.callout-li-opened{
    z-index: 1;
/*    margin-bottom: -135px !important;*/
}
#home-callouts > li > div.home-callout-wrapper.blue{
    border-color: #19378e;
}
#home-callouts > li > div.home-callout-wrapper.teal{
    border-color: #00a0b0;
}
#home-callouts > li > div.home-callout-wrapper.orange{
    border-color: #eb6841;
}
#home-callouts > li > div.home-callout-wrapper.green{
    border-color: #53777a;
}
#home-callouts > li > div.home-callout-wrapper.red{
    border-color: #cc333f;
}
#home-callouts > li > div.home-callout-wrapper.brown{
    border-color: #6a4a3c;
}
#home-callouts > li > div.home-callout-wrapper.magenta{
    border-color: #aa0056;
}
.callout_icon_wrapper{
    width: 100%;
    position: absolute;
    bottom: 25px; 
}
.callout_icon_wrapper > .callout_icon_par {
    width: 30px;
    padding: 6px 10px 10px 10px;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    border-bottom-right-radius: 16px 4px;
    border-bottom-left-radius: 16px 4px;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
    left: 0;
    display:block;
    position: relative;
}
.callout_icon_wrapper.blue > .callout_icon_par{
    background-color: #19378e;
    color: #19378e;
}
.callout_icon_wrapper.teal > .callout_icon_par{
    background-color: #00a0b0;
    color: #00a0b0;
}
.callout_icon_wrapper.orange > .callout_icon_par{
    background-color: #eb6841;
    color: #eb6841;
}
.callout_icon_wrapper.green > .callout_icon_par{
    background-color: #53777a;
    color: #53777a;
}
.callout_icon_wrapper.red > .callout_icon_par{
    background-color: #cc333f;
    color: #cc333f;
}
.callout_icon_wrapper.brown > .callout_icon_par{
    background-color: #6a4a3c;
    color: #6a4a3c;
}
.callout_icon_wrapper.magenta > .callout_icon_par{
    background-color: #aa0056;
    color: #aa0056;
}
.callout_icon:before {
    font-family: 'fontawesome'!important;
}
.callout_icon_wrapper > .icon_default.callout_icon_par:before {
    content: "\f107";
    position: absolute;
    bottom: -5px;
    left: 8px;
    color: #fff;
    font-size: 24px;
}
.callout_icon_wrapper > .icon_default.callout_par_opened:before {
    content: "\f106";
}
.home-callout-wrapper h2{
    font-size: 24px;
    font-weight: 800;
    padding: 0 15px;
    margin-bottom: 10px;
}
.home-callout-content{
    padding: 0 15px 15px 15px;
}

/* Partners*/
.partner-carousel:before{
    content: "Our Partners:";
    font-size:20px;
    position: absolute;
    left: 17px;
    top: -18px;
}
#partner-rowa{
    margin-left: -99999px;
    margin-right: -99999px;
    background-color: #fff;
}
/* TWITTER*/
#twitter_timeline-2 > h4 {display: none; !important; visibility: hidden;}
#twitter-widget-0{
    height: 384px !important;
    margin-top: -8px !important;
}
.tw-header{
    background-color: #8fc1da;
    padding: 5px 20px 5px 10px;
    color: #fff;
}
.tw-separator{
    border-bottom: 1px dashed #fff;
}
.tw-header a{
    color: #fff;
}
#twitterend, #toggle-nav, #to-top font{
	text-indent: -99999px;
	display: inline-block;
}

.tp-caption.slidelink > a{
	text-indent: -9999px;

}

#text-3{
    margin-bottom:0;
}
/* Video List*/
.video-list{
    margin-left: -20px!important;
    padding-left: 20px;
    background-color: #fff;
    padding-top: 1px;
}
.video-list > li {
    list-style:none !important;
    border-top: 1px solid #53777a;
    padding-bottom: 10px;
}
.video-list > li:first-child {
    border-top: none;
}
/* Link Styles*/
a.tableLink{
    background-color: #00a0b0;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    display: block;
    padding-left: 60px;
    position: relative;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.125rem;
    max-width: 300px;
    min-height: 50px;
    text-decoration: none;
}
.about-template a.tableLink{
    background-color: #19378e;
    
}
a.tableLink:before{
    font-family: 'fontawesome'!important;
    font-size:36px;
    position: absolute;
    content: "\f0ce";
    left: 14px;
    top: 17px;
}
a.downloadPdfLink{
    background-color: #00a0b0;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    display: block;
    padding-left: 60px;
    position: relative;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.125rem;
    max-width: 300px;
    text-decoration: none;
}
a.downloadPdfLink.evidence{
    margin-bottom: 15px;
}
a.downloadPdfLink:before{
    font-family: 'fontawesome'!important;
    font-size:30px;
    position: absolute;
    content: "\f1c1";
    left: 14px;
    top: 10px;
}
a.downloadSummaryPdfLink{
    background-color: #eb6841;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    display: block;
    padding-left: 60px;
    position: relative;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.125rem;
    max-width: 300px;
    text-decoration: none;
}
a.downloadSummaryPdfLink:before{
    font-family: 'fontawesome'!important;
    font-size:30px;
    position: absolute;
    content: "\f1c1";
    left: 14px;
    top: 20px;
}
a.atozLink, a.clinicalAreaLink{
    background-color: #fee1c9;
    padding: 10px;
    color: #020202;
    border-radius: 5px;
    padding-left: 50px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.75rem;
    max-width: 300px;
    min-height: 50px;
    display:inline-block;
    text-decoration: none;
}
a.atozLink:before{
    font-family: 'fontawesome'!important;
    font-size:24px;
    position: absolute;
    content: "\f15d";
    left: 14px;
    top: 10px;
}
a.clinicalAreaLink:before{
    font-family: 'fontawesome'!important;
    font-size: 1.5rem;
    position: absolute;
    content: "\f0f0";
    left: 14px;
    top: 10px;
}




ul.keypoints{
    list-style-type:none;
    padding:25px;
    border:none;
    margin:15px 0;
    box-shadow: 2px 4px 6px 1px #cccccc;
    background-color: #e5f6ec;
}
ul.keypoints li{
    font-weight:700;
    list-style: none;
    text-align: left;
}
/* Outcome Measures*/
.measures-tabs ul.vc_tta-tabs-list > li.vc_tta-tab{
    width: 107px;
    height: 102px;
    display:inline-block;
    margin: 3px 10px 2px 3px;
}
.measures-tabs ul.vc_tta-tabs-list > li.vc_tta-tab > a > i{
    display:block;
    height: 20px;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 30px;
}
.measures-tabs ul.vc_tta-tabs-list > li.vc_tta-tab > a > .vc_tta-title-text{
    text-align: center;
    margin-left:0 !important;
    font-size: 15px;
}
.measures-tabs ul.vc_tta-tabs-list > li.vc_tta-tab > a{
    padding: 15px 15px;
    text-align: center;
    border-color: #fee1c9;
    background-color: #fff;
    color: #666;
    border-radius: 5px;
    width: 107px;
    height: 102px;
    display:block;
    line-height: 18px !important;
}

/* FOR ACCORDIONS ONLY*/
.measures-tabs .vc_tta-panel-heading{
    border-color: #fee1c9 !important;
    background-color: #fff !important;
    color: #666;
}	
.measures-tabs .vc_active .vc_tta-panel-heading a{
	 background-color: #fee1c9 !important;
}


.measures-tabs ul.vc_tta-tabs-list > li.vc_tta-tab.vc_active > a, .measures-tabs ul.vc_tta-tabs-list > li.vc_tta-tab > a:hover{
    background-color: #fee1c9;
}
.tooltip{
    display:none;
    position:absolute;
    border:1px solid #333;
    background-color:#161616;
    border-radius:5px;
    padding:10px;
    color:#fff;
    font-size: 1rem;
    line-height: 1.25rem;
    max-width: 300px;
    z-index: 10000;
}
.news-list-item{
    border-bottom: 1px solid #ccc;
    padding-bottom: 0px;
    margin-bottom: 20px;
}
.news-list-item:last-child{
    border-bottom: none;
    margin-bottom: 0;
}
.news-list-item .sharedaddy{
    display:none !important;
}
.news-list-item  h3{
    margin-top: 0;
}
.news-list-item  h3 > a{
    color: #19378e;
}
.news-list-item  h3 > a, .news-list-item .news_readmore{
    text-decoration: none;
}
.news-list-item  h3 > a:hover,, .news-list-item .news_readmore:hover{
    text-decoration: underline;
}
.news-list-item .news_readmore > .i_readmore{
    padding: 4px 7px;
    background-color: #19378e;
    color: #fff;
    border-radius: 5px;
}
.tp-caption{
    font-family: 'proxima-nova'!important;
    letter-spacing: normal !important;
}

a.linkhover{
    border-bottom:1px dashed #044d96;
}
a.linkhover:hover{
    text-decoration:none;
    color:#044d96;
    cursor:default;
}

.post-nav-links{
    text-align: center;
}
.post-nav-links a{
    margin-top: 10px;
    color: #020202;
}
.post-nav-links a span{
    position: relative;
    bottom: 5px;
}
.post-nav-links a i{
    font-size: 1.75rem;
}
.post-nav-links a.post-previous{
    float:left;
}
.post-nav-links a.post-next{
    float:right;
}
.post-nav-links a.post-top{
    display: inline-block;
}

#zoom{
    text-align: right;
    margin-top:-40px;
    color: #4a4a4a;
}
#zoom:before{
    content: 'Text resize ';
    margin-right: 1.25rem;
    font-size: .75rem;
}
#zoom #plus{
    font-size: 1.0rem !important;
    margin-right: -1.5rem;
}
#zoom #minus{
    font-size: 0.75rem !important;
    margin-right: 1.5rem;
}
.letterIndex_wrapper{
    position:absolute;
    top: 105px;
}
.letter_idx{
    margin-bottom: 10px;
    margin-top: 15px; 
}
h2.letter_idx:first-child{
    margin-top: 60px; 
}
a.letter_index{
    padding:5px;
    background-color: #eb6841 ;
    margin-right: 2px;
}
a.letter_index.status_0{
    color: #ac4d31;
    pointer-events: none;
    cursor: default; 
}
a.letter_index.status_1{
    color: #fff;
}
#search-results{
    visibility:visible !important;
    
}
#search-results .result, .masonry-blog-item {
    width: 100%;
    display: block;
    margin-bottom: 2.5%;
    position: relative;
    color: #676767;
}
.gsc-adBlockNoHeight, .gsc-adBlock{
    z-index: -5;
    position:absolute !important;
}
.gsc-resultsbox-visible{
    background-color: #fff;
}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size: 1.5rem !important;
}
.gsc-result .gs-title {
   height:inherit !important;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
    font-family: "proxima-nova",sans-serif !important;
    font-size: 1.0rem !important;
}

/* Skip links*/
#wb-tphp {
    list-style-type:none !important;
    margin-bottom: 0 !important;
}
.wb-slc {
    left: 0;
    list-style: none !important;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 100%;
    z-index: 3;
}
.wb-sl {
    background: #000;
    color: #fff;
    font-weight: 700;
}
.wb-sl {
    padding: 5px;
    z-index: 501;
}
.wb-sl {
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    margin: 0;
    overflow: hidden;
    position: absolute;
    width: 1px;
}
.wb-sl:focus {
    color: #fff;
    text-decoration: none;
}
.wb-sl:focus {
    clip: rect(auto,auto,auto,auto);
    height: inherit;
    margin: inherit;
    overflow: inherit;
    position: static;
    width: inherit;
}
a:focus {
    outline: thin dotted !important;
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px !important;
}

/* MOBILE MENU*/
#wprmenu_bar{
    width: 114px!important;
    height: 100px !important;
    background: #aa0056 !important;
    color: #fff !important;
    z-index: 10000!important;
    padding-left: 25px; 
}

#wprmenu_bar > .wprmenu_icon {
    padding-top: 20px !important;
    margin-left: 23px !important;
}
.wprmenu_icon i{
    font-family:'FontAwesome' !important;
    font-size: 40px !important;
    color: #fff !important;
}
#wprmenu_menu_ul{
    padding-top: 100px !important;
    background-color: #fff!important;
}
#wprmenu_menu_ul ul.sub-menu{
    background-color: #4b4f54;
}
#wprmenu_menu > ul {
    background: -webkit-linear-gradient(top, #f9423a, #f9423a 100px, #4b4f54 100px, #4b4f54);
    background-repeat: no-repeat;
}
/*#wprmenu_menu.wprmenu_levels > ul > li > a.wprmenu_parent_item {
     border-left: 1px solid #f9423a!important;
}*/
/*#wprmenu_menu.wprmenu_levels ul li a{
    width: 280px;
}*/
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{
    border-left: none !important;
}
#wprmenu_menu ul li a, #wprmenu_menu ul li a:hover {
    padding: 8px 0px 8px 0px;
    font-size: 1em;
    color: #4a4a4a !important;
}
#wprmenu_menu_ul > .menu-item > a.wprmenu_parent_item{
    color: #fff;
    pointer-events: none;
    cursor: default;
}
#wprmenu_menu.wprmenu_levels ul li {
    border-bottom: 1px solid #a4a4a4!important;
    border-top: 1px solid #a4a4a4 !important;
}
#wprmenu_menu.wprmenu_levels > ul > li {
    border-right: none!important;
}
#wprmenu_menu.wprmenu_levels > ul > li:first-child{
    border-top: 2px solid #a4a4a4!important;
}

#wprmenu_container{
    /*z-index: 10000;*/
    position: absolute;
    width: 600px;
    margin-top: 114px;
}
#wprmenu_menu #menu-item-717 a{
    padding-left: 10px;
    text-transform: uppercase;
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
    border-right: 2px solid #fff;
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
    margin-left: 0px;
    padding-left: 10px;
}
#wprmenu_menu.wprmenu_levels ul li a{
    margin-left: 0px;
    padding-left: 10px;
}

#wprmenu_menu .wprmenu_icon_par {
    width: 40px;
    padding: 10px 10px 10px 10px;
    left:auto;
    right: 0;
    text-align: center;
    display:block;
}
#wprmenu_menu .blank_color_container {
    width: 40px;
    padding: 10px 10px 10px 10px;
    left:auto;
    right: 0;
    text-align: center;
    float:left;
    position:absolute;
    top: 0;
    margin:0;
}
#wprmenu_menu .wprmenu_icon_par, #wprmenu_menu .wprmenu_icon_par:hover {
                color: #fff;
            }
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par {
    margin-left: 0;
} 
#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item {
    margin-left: 0;
    padding-left: 25px;
    padding-right: 40px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item {
    margin-left: 0px !important;
    padding-left: 40px;
    padding-right: 40px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item {
    margin-left: 0px !important;
    padding-left: 55px;
    padding-right: 40px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item {
    margin-left: 0px !important;
    padding-left: 70px;
    padding-right: 40px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item {
    margin-left: 0px !important;
    padding-left: 85px;
    padding-right: 40px;
}
#wprmenu_menu.wprmenu_levels ul li ul li {
    padding-left: 0px;
    
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li {
    padding-left: 0px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li {
    padding-left: 0px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li{
    padding-left: 0px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li ul li{
    padding-left: 0px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li ul li ul li{
    padding-left: 0px;
}
#wprmenu_menu.wprmenu_levels ul li a{
    width: 280px;
}
#wprmenu_menu.wprmenu_levels ul li ul li > a{
    padding-left: 25px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li > a{
    padding-left: 40px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li> a{
    padding-left: 55px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li> a{
    padding-left: 70px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li ul li> a{
    padding-left: 85px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li ul li ul li> a{
    padding-left: 100px;
}

#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par {
    margin-left: 0;
}
#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par.wprmenu_par_opened {
    margin-left: 0;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par {
    margin-left: 0;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par.wprmenu_par_opened {
    margin-left: 0;
}
#wprmenu_menu li.blue {
    background-color: #19378e;
}
#wprmenu_menu li.teal{
    background-color: #00a0b0;
}
#wprmenu_menu li.orange{
    background-color: #eb6841;
}
#wprmenu_menu li.green{
    background-color: #53777a;
}
#wprmenu_menu li.red {
    background-color: #cc333f;
}
#wprmenu_menu li.brown{
    background-color: #6a4a3c;
}
#wprmenu_menu li.magenta{
    background-color: #aa0056;
}
#wprmenu_menu li > a{
    background-color: #fff;
}

@media only screen and (min-width:375px) and (max-width: 767px){
    #wprmenu_menu.wprmenu_levels ul li a{
        width: 335px;
    }
    #wprmenu_menu {
        max-width: 375px;
        top: 62px !important;
       
        
    }
     #wprmenu_container{
        height: 500px;
        overflow-y:scroll;
    }
}
@media only screen and (min-width: 1px) and (max-width: 374px){
    #wprmenu_menu.wprmenu_levels ul li a{
        width: 280px;
    }
    #wprmenu_menu {
        max-width: 320px;
    }
    #wprmenu_container{
        height: 500px;
        overflow-y:scroll;
    }
}
@media only screen and (min-width: 1px) and (max-width: 374px){
    #header-secondary-outer nav > ul > li > a {
        font-size: 0.75rem;
        padding: 10px 15px;
    }
}


@media only screen and (min-width: 1000px) and (max-width: 1279px){
    #header-secondary-outer .container, #header-outer .container, #footer-outer .container {
        padding: 0 20px !important;
    }
    #zoom{
        padding: 0 20px;
    }
}
@media only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
   #header-secondary-outer #logo .retina-logo { display: block!important; }
   #header-secondary-outer #logo .default-logo { display: none!important; }
   #header-outer.transparent.directional-nav-effect #header-secondary-outer #logo img.retina-logo {
        display: inline!important;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
    #header-secondary-outer #logo .retina-logo { display: block!important; }
    #header-secondary-outer #logo .default-logo { display: none!important; }
    #header-outer.transparent.directional-nav-effect #header-secondary-outer #logo img.retina-logo {
        display: inline!important;
    }
}
@media only screen and (max-width : 1280px) {
    #twitter-widget-0 {
        height: 369px !important;
    }
    
}
@media only screen and (min-width: 1000px) and (max-width : 1279px){
    #boxed .container {
        padding: 0 20px !important;
    }
}
@media only screen and (min-width: 1000px){
    #header-outer .container, #footer-outer .container {
        padding: 0 !important;
    }
}
@media only screen and (max-width: 1000px) and (min-width: 768px){
    #sidebar{
        display:none;
    }    
    header#top #toggle-nav{
        display: none!important;
    }        
    body #boxed {
        width: 748px !important;
    }
    .container {
        max-width: 748px !important;
    }
    #header-secondary-outer .container nav > ul {
        float: right!important;
        width: 73% !important;
    }
    .span_3 {
        width: 31% !important;
    }
    .span_9 {
        width: 66% !important;
    }
    .post-content-wrapper {
        margin-left: -10px;
        padding: 10px;
    }
    #accmenu_menu > ul > li.level_0 > a, #accmenu_menu > ul > li.level_0 > a:hover {
        font-size: 1.25rem;
    }
    #home-callouts > li{
        width: 49%;
        margin-right: 2%;
    }
    #home-callouts > li:nth-child(3n+0){
        margin-right: 2%;
    }
    #home-callouts > li:nth-child(2n+0){
        margin-right: 0;
    }
    #footer-widgets .container .col.footer-col-1{
        width: 100%;
        margin-bottom:0;
    }
    #footer-widgets .container .col.footer-col-2{
        float:left;
        width: 30%;
        margin-bottom:0;
    }
    #footer-widgets .container .col.footer-col-3{
        float: left;
        width: 29%;    
    }
    #footer-widgets .container .col.footer-col-4{
        float: left;
        width: 30% !important;
        clear: none;
    }
    #footer-widgets .container .col.footer-col-5{
        clear: none;
        width: 100% !important;
        padding-top: 0;
        padding-bottom: 0;        
    }
    #footer-outer #text-2 {
        margin-top: 35px;
    }
    #footer-outer #image-2 {
        margin-top: 0px;
    }
    #partner-row .ult-carousel-wrapper{
        padding-bottom: 0px;
    }
    #partner-row .ult-carousel-wrapper .slick-slider{
        padding-top: 0px;
        
    }
    #partner-row > .wpb_column.vc_column_container.vc_col-sm-12{
        margin-bottom: 0;
    }
    #partner-row > .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner{
        padding-top: 17px;
    }
    #partner-row > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_column_container{
        margin-bottom: 19px;
    }
    .partner-carousel{
        margin-bottom:0 !important;
    }
    .home #partners-bg {
        height: 111px;
        margin-top: -111px;
    }
    .partner-carousel:before{
        top: 27px;
    }
    header#top nav{
        display:table !important;
    }
    #header-secondary-outer .row .col.span_3{
        margin-bottom: 5px;
    }
    body #header-outer{
        padding-top: 0px!important;
    }
    header#top .col.span_12.col_last{
        margin-bottom: 0;
    }
    body header#top .sf-menu a {
        font-size: 1.125rem !important;
    }
    header#top nav > ul > li {
        white-space: normal;
    }
    header#top nav > ul > li > .sub-menu{
        min-width: 200px;
    }
    header#top nav > ul > li > a{
        min-height: 105px;
    }
    .letterIndex_wrapper{
        display:none;
    }
    h2.letter_idx:first-child{
        margin-top: 15px; 
    }
    .video-list {
        margin-left: -10px!important;
        padding-left: 10px;
    } 
}
@media only screen and (max-width: 767px) and (min-width: 1px){
    #sidebar{
        display:none;
    }
    h1 {font-size: 1.875rem;}
    h2 {font-size: 1.625rem;}
    
    #boxed .container-wrap .container{
        max-width: 90%!important;
    }
    .post-content-wrapper {
        border-radius: 0px;
        margin-left: -5%;
        margin-right: -5%;
    }
    header#top #toggle-nav{
        display: block!important;
    }
    header#top{
        display:none;
    }
    .letterIndex_wrapper{
        display:none;
    }
    .headerImg{
        display:none;
    }
    #ajax-content-wrap > .container-wrap{
        padding-top: 5px;
        padding-bottom: 0;
        
    }
    #home-callouts > li {
        width: 100%;
        margin-right: 0;
        
    }
    #footer-outer #footer-widgets .col.footer-col-1{
        margin-bottom:0;
    }
    #footer-widgets .container .col.footer-col-3{
         display:none;
    }
    #footer-widgets .container .col.footer-col-4{
         display:none;
    }
    #footer-widgets .container .col.footer-col-5{
         display:none;
    }
    #copyright{
        display:none;
    }
    #footer-outer .row{
        padding-bottom: 0;
    }
    #footer-outer #nav_menu-2 h4, #footer-outer #nav_menu-2 a, #footer-outer #footer-widgets .col.footer-col-1{
        text-align: center;
        
    }
    #footer-outer #footer-widgets .col.footer-col-1 ul li:last-child{
        margin-right:0;
    }
    #footer-outer #footer-widgets .col.footer-col-1 ul{
        padding-left: 0;
    }
    #header-secondary-outer .container{
        max-width: 100%!important;    
    }
    #header-secondary-outer nav ul.sf-menu {
        border-top: none !important;
    }
    #header-secondary-outer ul {
        margin-top: 23px;
        border: none;
        border-radius: 0px;
        background-color: transparent;
    }
    #header-secondary-outer .col.span_9.col_last{
        position: absolute;
        margin-bottom: 0;
        top: -35px;
        
    }
    #header-secondary-outer .col.span_3{
        margin-bottom: 0;
        padding-top: 25px;
        padding-bottom: 10px;
    }
    #header-secondary-outer #logo img{
        margin-left: auto;
        margin-right: auto;
    }
    #header-secondary-outer{
        background-size: cover;
    }
    body #header-outer{
        padding-top: 0!important;
    }
    #zoom{
        display:none;
    }
    
    
    #wprmenu_bar {
    top: 0 !important;
    width: 102%!important;
    height: 40px !important;
    padding: 5px 16px;
    position:relative;
    }
    #wprmenu_container {
        width:100%;
    }
    #wprmenu_menu_ul {
        padding-top: 40px !important;
    }
    #wprmenu_menu > ul{
        background: none;
    }
    #wprmenu_bar .wprmenu_icon {
        height: 30px;
        float:left;
    }
    .wprmenu_icon i {
        font-size: 30px !important;
    }
    #wprmenu_bar > .wprmenu_icon {
        padding-top: 0px !important;
        margin-left: 0px !important;
    }
    #wprmenu_bar .menu_title{
        font-weight: normal;
        float:left;
        width: 200px;
        margin-left: 15px;
        margin-top: 3px;
    }
    .new_content_legend{
        display:none;
    }
    #menu-sidebar{
        display:none;
    }
    .post-nav-links a {
        width: 26px;
    }
    .post-nav-links a > span{
         display:none;
    }
    h2.letter_idx:first-child{
        margin-top: 15px; 
    }    
    .single-outcome_measure_tool .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
        border-color: #fee1c9;
        border-radius: 5px;
        background-color: #fff;
    }
    .single-outcome_measure_tool .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading {
        background-color: #fee1c9;
    }
    a.atozLink, a.clinicalAreaLink{
        width: 250px;
        
    }
    a.atozLink{
        margin-bottom: 10px;
    }
}
@media only screen and (max-width : 1024px) {
    #header-secondary-outer #logo .retina-logo { display: none!important; }
    #header-secondary-outer #logo .default-logo { display: block!important; }
    #header-outer.transparent.directional-nav-effect #header-secondary-outer #logo img.retina-logo {
        display: none!important;
    }
    #twitter-widget-0 {
        height: 276px !important;
    }
}

/* Child Page List */

.ccchildpages {
border: 1px solid #ccc;
padding-top:20px !important;
line-height: 2em;
}

@media only screen and (min-width : 640px) {
#header-secondary-outer #logo img.logo_horizontal {
    display: block;
}
}
@media only screen and (max-width : 640px) {
#header-secondary-outer #logo img.logo_vertical {
    display: block;
}
}
#header-secondary-outer #logo img.logo_horizontal {
    display: none;
}
#header-secondary-outer #logo img.logo_vertical {
    display: none;
}
